@import url('sub.css'); 



/**** S:: 力前家俺 傍烹 ****/
.product_cont{overflow: hidden;}
.product_top{padding: 160px 0; position: relative; overflow: hidden;}
.product_top .bg{position: absolute; left: 0; top:0; width: 100%; height: 100%; background-repeat:no-repeat; background-size:cover; background-position:center; -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); animation: v_bg 2s linear forwards;}
.product_top .text_box{position: relative; z-index: 2; text-align:center;}
.product_top .text_box .fs52{color:var(--white);}
.product_top .text_box .fs22{font-weight: 300; color:var(--white); padding-top: 25px; text-wrap: balance;}




.product_basic{}
.product_basic dl{display:flex; flex-wrap:wrap;}
.product_basic dl:nth-child(even){flex-direction: row-reverse;}
.product_basic dl + dl{margin-top: 120px;}
.product_basic dl dt{width: 50%;}
.product_basic dl dt img{width: 100%; height: auto;}
.product_basic dl dd{width: 50%; padding: 0 0 0 80px; box-sizing:border-box; display: flex; flex-direction: column; justify-content: center; align-items: flex-start;}
.product_basic dl:nth-child(even) dd{padding: 0 80px 0 0;}
.product_basic dl dd .fs40{}
.product_basic dl dd .fs40 .fs22{display: inline-block;}
.product_basic dl dd .fs18{padding-top: 15px; line-height: 160%;}
.product_basic dl dd .fs18.medium{padding-top: 20px; line-height: 155%; color:var(--black); text-wrap: balance;}

.tit_area{text-align:center; padding: 0 0 35px;}
.product_type{display: flex; flex-wrap:wrap; justify-content: center; gap:5px;}
.product_type li{font-size:1rem; line-height: 130%; text-align:center; font-weight: 300; font-family:var(--eng); color:var(--basic); white-space: nowrap; box-sizing:border-box; border:1px solid var(--border); border-radius:50px; padding:15px 25px;}
/**** E:: 力前家俺 傍烹 ****/
 

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){


/**** S:: 力前家俺 傍烹 ****/
.product_basic dl dd .fs40 br{display: none;}
/**** E:: 力前家俺 傍烹 ****/


}
/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){


/**** S:: 力前家俺 傍烹 ****/
.product_basic dl dd{padding: 0 0 0 50px;}
.product_basic dl:nth-child(even) dd{padding: 0 50px 0 0;}
/**** E:: 力前家俺 傍烹 ****/
 

}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


/**** S:: 力前家俺 傍烹 ****/
.product_top{padding: 120px 0;}
.product_top .text_box .fs22{padding-top: 15px;}

.product_basic{}
.product_basic dl + dl{margin-top: 80px;}
.product_basic dl dd{padding: 0 0 0 30px;}
.product_basic dl:nth-child(even) dd{padding: 0 30px 0 0;}
.product_basic dl dd .fs18{padding-top: 10px;}
.product_basic dl dd .fs18.medium{padding-top: 15px;}

.tit_area{padding: 0 0 20px;}
.product_type li{padding:10px 20px;}
/**** E:: 力前家俺 傍烹 ****/
 


}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


/**** S:: 力前家俺 傍烹 ****/
.product_top{padding: 80px 0;}
.product_top .text_box .fs22{padding-top: 10px;}

.product_basic{}
.product_basic dl + dl{margin-top: 40px;}
.product_basic dl dt{width: 100%;}
.product_basic dl dd{width: 100%; padding: 25px 0 0; text-align:center; align-items: center;}
.product_basic dl:nth-child(even) dd{padding: 25px 0 0;}
.product_basic dl dd .fs18{padding-top: 6px;}
.product_basic dl dd .fs18.medium{padding-top: 10px;}

.tit_area{padding: 0 0 15px;}
.product_type li{padding:6px 15px;}
/**** E:: 力前家俺 傍烹 ****/
 


}